logo
Vulnerability feed
CONTRIBUTE

Vulnerability

warn

CVE-2016-3427

Reference to the description:

https://nvd.nist.gov/vuln/detail/CVE-2016-3427

Description:
Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77; Java SE Embedded 8u77; and JRockit R28.3.9 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to JMX.
Last updated date:
05/13/2022

Reports

alt

ACTIVELY EXPLOITED

Type:
exploitation
Confidence:
HIGH
Date of publishing:
05/12/2023
Reference url to background

https://www.cisa.gov/known-exploited-vulnerabilities-catalog

Vulnerability FeedContributorsAboutBlog

@inTheWild

©2024

Privacy Policy